/* font-family: 'Oswald', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;600;700&display=swap');

body {
  font-family: 'Oswald', sans-serif;
  margin: 0;
}
img {
  max-width: 100%;
}
.coming-soon {
  height: 100vh;
  background: url(../img/bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  text-align: center;
  color: #fff;
  /* padding: 40px 15px; */
  padding: 0 15px;
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
.coming-soon::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.7);
  top: 0;
  left: 0;
  z-index: -1;
}
.coming-soon-cnt h1 {
  font-size: 60px;
  font-weight: 600;
  margin-bottom: 0px;
  line-height: 1;
  color: #ED2727;
}
.coming-soon-cnt {
  max-width: 700px;
  margin: auto;
}
/* .copyright p {
  color: #fff;
} */
.social-ic ul {
  list-style: none;
  display: flex;
  padding: 0;
  max-width: 80px;
  margin: auto;
  justify-content: space-between;
}
.social-ic ul li a {
  width: 20px;
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bottom-cnt {
  position: absolute;
  width: 100%;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
}






















@media(max-width: 1399px) {

}

@media(max-width: 1199px) {
  
}

@media(max-width: 991px) {
  
}

@media(max-width: 767px) {
  
}

@media(max-width: 575px) {
.coming-soon-cnt h1 {
  font-size: 40px;
  font-weight: 600;
  margin-bottom: 0px;
  line-height: 1;
}
}

@media(max-width: 480px) {
  
}